/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

h1 { font-size: 38px; }
a { font-weight: bold; }
.flex-gallery ul.flex-direction-nav { top: auto; bottom: 8px; width: 100%; }
.flex-gallery ul.flex-direction-nav li { position: absolute; left: 8px; bottom: 8px; }
.flex-gallery ul.flex-direction-nav li + li { right: 8px; left: auto; }
.flex-gallery ul.flex-direction-nav li a { width: 50px; height: 50px; background-color: rgba(40, 40, 40, 0.5) !important; }
.flex-gallery ul.flex-direction-nav li a i[class*="fa-"] { height: 50px; width: 50px; line-height: 50px; font-size: 32px;  }